(function(){
  var mdom = document.querySelectorAll('span.mailto');
  for(var i = 0;i<mdom.length;i++) {
    var txt = mdom[i].innerHTML;
    txt = txt.replace('<span style="display:none;">no-thx-</span>','');
    mdom[i].innerHTML = '<a href="mailto:'+txt+'">'+ txt +'</a>'
  }
})();